/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{
margin:0px;
padding:0px;
}
body,td,th{font-family:宋体;font-size:12px;}
fieldset,img{border:0px;}
ol, ul {list-style:none;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
input, button, textarea, select {font-size: 100%;}
/* 内容居中&背景设置&清除浮动 */
.container{
margin:0px auto;
width:1002px;
}
.i_bg{
width:1002px;
float:left;
clear:both;
background:#ffffd5;
}
.clearfloat{
clear:both;
height:0px;
line-height:0px;
font-size:1px;
}
/* 链接样式 */
a:link {text-decoration: none;}
a:visited {text-decoration:none;}
a:hover {text-decoration: underline;color:#f00;}
a:active {text-decoration: none;}
/*栏目标题*/
.lmbt {
	color:#000;
	font-size:20px;
	font-family: "黑体";
}
.lmbt a{color:#000; font-size:20px; font-family: "黑体";}
.lmbt a:hover{color:#FF0000;}

.lmbt3 {
	color:#000;
	font-size:18px;
	font-family: "黑体";
}
.lmbt3 a{color:#000; font-size:18px; font-family: "黑体";}
.lmbt3 a:hover{color:#FF0000;}

.lmbt2 {color:#000; font-size:14px; font-weight:bold; line-height:26px;}
.lmbt2 a{color:#000; font-size:14px;}
.lmbt2 a:hover{color:#cccccc;}

.lmbt4 {color:#000; font-size:14px; font-weight:bold; line-height:24px;}
.lmbt4 a{color:#000; font-size:14px;}
.lmbt4 a:hover{color:#cccccc;}
/*详细*/
.xx {color:#000; font-size:12px; line-height:26px;}
.xx a{color:#000; font-size:12px;}
.xx a:hover{color:#ccc;}

.xx2 {color:#000; font-size:12px; line-height:24px;}
.xx2 a{color:#000; font-size:12px;}
.xx2 a:hover{color:#ccc;}

.sp {color:#b73437; font-size:12px; line-height:20px;}
.sp a{color:#b73437; font-size:12px;}
.sp a:hover{color:#ccc;}

.gd {color:#f00; font-size:12px; line-height:26px;}
.gd a{color:#f00; font-size:12px;}
.gd a:hover{color:#ccc;}
.kj {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #c5c5c5;
	border-bottom-color: #c5c5c5;
	border-left-color: #c5c5c5;
}
.kj2 {
	background-color: #efefef;
	border: 1px solid #c6c6c6;
}
.tdxx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}.wbk {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
